Debian Bug report logs - #696163
ITP: caveconverter -- Cave survey data format converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wookey <wookey@wookware.org>

Date: Mon, 17 Dec 2012 12:27:01 UTC

Owned by: Wookey <wookey@wookware.org>

Severity: wishlist

Fixed in version caveconverter/0~20130921-1

Done: Wookey <wookey@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, drfootleg@gmail.com, wnpp@debian.org:
Bug#696163; Package wnpp. (Mon, 17 Dec 2012 12:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wookey <wookey@wookware.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, drfootleg@gmail.com, wnpp@debian.org. (Mon, 17 Dec 2012 12:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wookey <wookey@wookware.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: caveconverter -- Cave survey data format converter
Date: Mon, 17 Dec 2012 12:24:25 +0000
Package: wnpp
Severity: wishlist
Owner: Wookey <wookey@wookware.org>

* Package name    : caveconverter
  Version         : 20100825
  Upstream Author : Paul Fretwell <drfootleg@gmail.com>
* URL             : Doesn't have one currently - a web page is in preparation.
* License         : GPL-3+
  Programming Lang: Java
  Description     : Cave survey data format converter

Software to convert between various survey data formats. Formats
currently supported are:
 formats written: Toporobot, Survex, Compass
 formats read: Survex, Pockettopo text file, dxf (polylines and lines)
This version is a command-line utility. 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696163; Package wnpp. (Mon, 12 Aug 2013 08:06:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wookey <wookey@wookware.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 12 Aug 2013 08:06:16 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Wookey <wookey@wookware.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#696163: ITP: caveconverter -- Cave survey data format converter
Date: Mon, 12 Aug 2013 09:05:28 +0100
+++ Wookey [2012-12-17 12:24 +0000]:
> Package: wnpp
> Severity: wishlist
> Owner: Wookey <wookey@wookware.org>
> 
> * Package name    : caveconverter

This has been packaged for many months but is stalled waiting for the
upload of libdiffutils-java, as it relies on an embedded copy for its
testing. In the meantime there has been a new release with a GUI so
the packaging now needs updating.

Wookey
-- 
Principal hats:  Linaro, Emdebian, Wookware, Balloonboard, ARM
http://wookware.org/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 06 Oct 2013 07:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#696163; Package wnpp. (Sun, 06 Oct 2013 23:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wookey <wookey@wookware.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Oct 2013 23:57:09 GMT) Full text and rfc822 format available.

Message #17 received at 696163@bugs.debian.org (full text, mbox):

From: Wookey <wookey@wookware.org>
To: 696163@bugs.debian.org
Subject: Re: Bug#696163: Info received (Bug#696163: ITP: caveconverter -- Cave survey data format converter)
Date: Mon, 7 Oct 2013 00:55:24 +0100
+++ Debian Bug Tracking System [2013-08-12 08:06 +0000]:

> This has been packaged for many months but is stalled waiting for the
> upload of libdiffutils-java, as it relies on an embedded copy for its
> testing.

libdiffutils-java turned out to have broken licencing, and not be
uploadable to Debian. A replacement libjrcs (from which
libdiffutils-java was originally derived, and which does not have a
licencing problem) was found, but on investigating the conviersion it
was found easiest to simply remove the dependency on either of them.

So finally the packaging has been completed and uploaded to new.

A -2 with updated standards, a manpage and improved examples, has also
been prepared and will follow.

Wookey
-- 
Principal hats:  Linaro, Emdebian, Wookware, Balloonboard, ARM
http://wookware.org/



Reply sent to Wookey <wookey@debian.org>:
You have taken responsibility. (Sun, 27 Oct 2013 06:03:45 GMT) Full text and rfc822 format available.

Notification sent to Wookey <wookey@wookware.org>:
Bug acknowledged by developer. (Sun, 27 Oct 2013 06:03:45 GMT) Full text and rfc822 format available.

Message #22 received at 696163-close@bugs.debian.org (full text, mbox):

From: Wookey <wookey@debian.org>
To: 696163-close@bugs.debian.org
Subject: Bug#696163: fixed in caveconverter 0~20130921-1
Date: Sun, 27 Oct 2013 06:00:06 +0000
Source: caveconverter
Source-Version: 0~20130921-1

We believe that the bug you reported is fixed in the latest version of
caveconverter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696163@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Wookey <wookey@debian.org> (supplier of updated caveconverter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Dec 2011 22:58:32 +0000
Source: caveconverter
Binary: caveconverter
Architecture: source all
Version: 0~20130921-1
Distribution: unstable
Urgency: low
Maintainer: Wookey <wookey@debian.org>
Changed-By: Wookey <wookey@debian.org>
Description: 
 caveconverter - Cave survey data format converter
Closes: 696163
Changes: 
 caveconverter (0~20130921-1) unstable; urgency=low
 .
   * Initial release. (Closes:#696163)
Checksums-Sha1: 
 b700d0035d8c5ba74cd63889175ce40850480589 1254 caveconverter_0~20130921-1.dsc
 b24204e9a9283dd44584a83ab95a99cd670256df 206584 caveconverter_0~20130921.orig.tar.gz
 64fd349cf2461e33b4bc801efee6764ed29db248 3009 caveconverter_0~20130921-1.debian.tar.gz
 63f9aac1bf2591b83fa7415695c26ff5ceaaf6b2 61848 caveconverter_0~20130921-1_all.deb
Checksums-Sha256: 
 e21e656d424e839ca9b3de00cf3a2c5423ae6531607a57c5881afa99edebf5ab 1254 caveconverter_0~20130921-1.dsc
 50a3dd7ec369fb017fcc6df1e95a844eb3e00a2315d7d20a95edde64bed69a90 206584 caveconverter_0~20130921.orig.tar.gz
 9aa0d8c925f26b1f4c82e1820003e18ccf5c4e39d1e65ed55c1269e6649053bf 3009 caveconverter_0~20130921-1.debian.tar.gz
 d711d010fe266dfbb59b11ef050f6d17c2969ef5306120af625a5bba0a671e31 61848 caveconverter_0~20130921-1_all.deb
Files: 
 d3c792a7b1cc4b30e8043be9bd1622cc 1254 misc optional caveconverter_0~20130921-1.dsc
 81eef5bfd91cdfc1f21d35b318524573 206584 misc optional caveconverter_0~20130921.orig.tar.gz
 3edddd109270a19d3ae27d80d3c914b7 3009 misc optional caveconverter_0~20130921-1.debian.tar.gz
 c59e24b43f3c6d5b0e61916306ac1c27 61848 misc optional caveconverter_0~20130921-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAlJQyM8ACgkQIWclcBdP7jWwWQCgjbf4rzzrYGm+oibMLp1EDQME
Tu0AoMlOTTgyl1M470jffAwyiZsmpm2/
=0BF2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Nov 2013 07:33:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:45:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.